@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@700;900&display=swap');
*{
    margin: 0;
    box-sizing: border-box;
    font-size: 18px;
}
h1{
    font-size: 4.5rem;
    font-weight: 950;
    font-family: 'Source Serif Pro', serif;
}
h2, h3{
    font-family: 'Source Serif Pro', serif;
}
main{
    background-color: rgb(226, 222, 222);
}
/*Header*/
.header{
    background-color: rgb(12, 197, 221);
}
.header h1{
    padding: 20px;
}
.header p{
    padding: 15px;
    display: flex;
    flex-direction: row-reverse;
}
/*Nav-Bar*/
.nav-bar{
    height: 30px;
    background-color: rgb(226, 222, 222);
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.nav-bar a{
    font-size: 1.2rem;
    text-decoration: none;
    color: rgb(12, 197, 221);
}
/*Contenedores*/
.sections-containers{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.section1-container{
    background-color: rgb(238, 238, 238);
    width: 85%;
}
.publi-container{
    width: 15%;
    height: 100%;
    background-color: rgba(240, 198, 82, 0.911);
    padding: 15px;
}
.section2-container{
    background-color: rgb(221, 217, 217);
    width: 85%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
/*Sección 1*/
#section1 {
    background-color: rgb(236, 236, 236);
    font-size: 1.2rem;
    padding: 15px;
    font-weight: 950;
}
.article1-container{
    background-color: white;
    border: 3px solid white;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    overflow: hidden;
    margin: 10px;
}
.title-container{
    background-color: rgb(158, 209, 77);
    padding: 20px;
}
.title-container h2{
    font-size: 2.2rem;
    font-weight: 950;
    padding-bottom: 8px;
}
.title-container p {
    font-size: 1.2rem;
}
.text{
    padding: 15px;
}
.text em{
    display: flex;
    flex-direction: row-reverse;
}
/*Sección Publi*/
.publi-article1 a{
    display: flex;
    flex-direction: row-reverse;
}
/*Sección 2*/
#section2 {
    background-color: rgb(221, 217, 217);
    font-size: 1.2rem;
    padding: 20px;
    font-weight: 950;
    width: 100%;
}
.article2-container{
    background-color: white;
    border: 3px solid white;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    overflow: hidden;
    margin: 10px;
    width: 47%;
}
.title-container{
    background-color: rgb(158, 209, 77);
    padding: 15px;
}
.title-container h2{
    font-size: 2.2rem;
    font-weight: 950;
    padding-bottom: 8px;
}
.title-container p {
    font-size: 1.2rem;
}
.text{
    padding: 25px;
}
.text em{
    display: flex;
    flex-direction: row-reverse;
}
/*Footer*/
.footer{
    background-color: rgb(12, 197, 221);
    height: 80px;
    line-break: auto;
    display: block;
    text-align: center;
}
.info{
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 0.9rem;
}

